graphql:
  servlet:
    mapping: /graphql # パス(デフォルト値のまま)
    tools:
      schema-location-pattern: "**/*.graphqls" # スキーマファイルのパターン(デフォルト値のまま)
graphiql:
  mapping: /graphiql # API確認用の画面のパス(デフォルト値のまま)
  enabled: true # 本番では無効にするかプロキシでアクセスできないようにする
